if [ -e /tmp/mlb.roster.sql ]; then
  rm /tmp/mlb.roster.sql
fi
rosters/parse-roster.pl 2017 2017-04-02 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-03 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-04 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-05 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-06 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-07 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-08 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-09 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-10 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-11 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-12 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-13 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-14 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-14 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-15 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-15 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-16 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-16 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-17 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-17 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-18 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-18 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-19 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-19 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-20 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-20 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-21 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-21 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-22 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-22 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-23 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-23 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-24 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-24 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-25 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-25 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-26 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-26 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-27 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-27 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-28 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-28 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-29 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-29 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-04-30 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-04-30 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-01 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-01 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-02 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-02 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-03 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-03 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-04 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-04 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-05 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-05 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-06 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-06 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-08 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-08 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-09 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-09 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-10 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-10 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-11 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-11 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-12 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-12 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-13 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-13 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-14 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-14 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-15 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-15 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-16 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-16 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-17 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-17 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-18 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-18 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-19 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-19 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-21 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-21 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-22 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-22 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-23 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-23 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-24 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-24 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-25 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-25 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-26 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-26 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-27 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-27 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-28 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-28 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-29 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-29 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-30 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-30 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-05-31 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-05-31 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-01 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-01 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-02 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-02 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-03 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-03 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-04 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-04 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-05 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-05 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-06 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-06 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-07 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-07 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-08 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-08 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-09 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-09 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-10 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-10 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-11 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-11 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-12 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-12 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-13 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-13 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-14 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-14 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-15 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-15 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-16 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-16 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-17 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-17 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-18 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-18 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-19 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-19 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-20 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-20 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-21 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-21 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-22 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-22 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-23 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-23 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-24 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-24 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-25 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-25 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-26 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-26 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-27 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-27 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-28 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-28 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-29 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-29 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-06-30 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-06-30 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-01 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-01 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-02 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-02 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-03 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-03 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-04 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-04 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-05 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-05 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-06 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-06 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-07 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-07 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-08 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-08 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-09 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-09 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-10 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-10 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-11 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-11 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-12 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-12 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-13 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-13 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-14 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-14 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-15 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-15 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-16 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-16 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-17 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-17 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-18 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-18 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-19 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-19 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-20 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-20 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-23 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-23 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-24 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-24 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-25 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-25 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-26 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-26 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-27 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-27 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-28 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-28 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-30 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-30 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-07-31 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-07-31 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-01 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-01 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-02 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-02 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-03 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-03 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-04 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-04 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-05 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-05 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-06 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-06 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-07 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-07 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-08 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-08 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-09 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-09 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-10 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-10 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-11 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-11 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-12 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-12 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-13 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-13 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-14 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-14 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-15 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-15 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-16 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-16 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-17 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-17 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-18 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-18 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-19 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-19 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-20 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 2017-08-20 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-21 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 017-08-21 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-22 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 017-08-22 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-23 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 017-08-23 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-24 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 017-08-24 >>/tmp/mlb.roster.sql
rosters/parse-roster.pl 2017 2017-08-25 >>/tmp/mlb.roster.sql
rosters/parse-depth.pl 2017 017-08-25 >>/tmp/mlb.roster.sql
